Bug 485739 - Please backport Kde 4.2 Ark bugfix
Please backport Kde 4.2 Ark bugfix
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-16 11:46 EST by Joshua Covington
Modified: 2011-11-28 15:34 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-15 19:17:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 175637 None None None Never

  None (edit)
Description Joshua Covington 2009-02-16 11:46:06 EST
Description of problem:

There is a bug in the kde 4.2 Ark application and a fix for it was included in 4.2.1. Here:https://bugs.kde.org/show_bug.cgi?id=175637. And the fix: https://bugs.kde.org/show_bug.cgi?id=181678

I posted this on fedora-devel and Kevin Kofler replied that this is not urgent. No, it is not but other fixes (kickoff logout and ssh/ssl) are already backported. It'll be nice if someone backport this so that it can be included in the next recompile.


Version-Release number of selected component (if applicable):
kdebase-workspace-4.2.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Kofler 2009-02-16 11:49:37 EST
Ark is in kdeutils, not kdebase-workspace.
Comment 2 Joshua Covington 2009-02-16 12:54:07 EST
(In reply to comment #1)
> Ark is in kdeutils, not kdebase-workspace.

I have no idea where it is. You want it here, I put it here. Can you, please, apply it now?
Comment 3 Joshua Covington 2009-03-15 19:17:01 EDT
kedutils-4.2.1 with the fix was pushed to stable

Note You need to log in before you can comment on or make changes to this bug.